Bug 139219 - "No APM support in kernel" on Dell c810
"No APM support in kernel" on Dell c810
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 00:35 EST by Edmond Hui
Modified: 2015-01-04 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 23:31:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edmond Hui 2004-11-14 00:35:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The suspend function on FC3 (FC2 as well, I believed) is not working.
When running apm -s from root (or via sudo), this error is encountered:

No APM support in kernel

Please advise what information to collect to debug this problem.





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. apm -s

Actual Results:  [root@mva sysconfig]# sudo apm -s
No APM support in kernel
[root@mva sysconfig]# apm
No APM support in kernel
[root@mva sysconfig]# apm -s
No APM support in kernel


Expected Results:  the laptop suspends

Additional info:
Comment 1 Dave Jones 2004-11-15 23:31:14 EST
your laptop probably supports ACPI as well as APM. ACPI is 'favoured' over APM
(as APM is an obsolete standard).  If you want to use apm, you need to boot with
acpi=off.

Note You need to log in before you can comment on or make changes to this bug.